prefix=FIXMESTAGINGDIR/x86_64-linux/usr
exec_prefix=FIXMESTAGINGDIR/x86_64-linux/usr
libdir=FIXMESTAGINGDIR/x86_64-linux/usr/lib
bindir=FIXMESTAGINGDIR/x86_64-linux/usr/bin
datarootdir=${prefix}/share
datadir=FIXMESTAGINGDIR/x86_64-linux/usr/share
includedir=FIXMESTAGINGDIR/x86_64-linux/usr/include

g_ir_scanner=${bindir}/g-ir-scanner
g_ir_compiler=${bindir}/g-ir-compiler
g_ir_generate=${bindir}/g-ir-generate
girdir=${datadir}/gir-1.0
typelibdir=${libdir}/girepository-1.0

Cflags: -I${includedir}/gobject-introspection-1.0 
Requires: glib-2.0 gobject-2.0
Requires.private: gmodule-no-export-2.0 libffi
Libs: -L${libdir} -lgirepository-1.0
Libs.private: 

Name: gobject-introspection
Description: GObject Introspection
Version: 1.48.0
